@font-face{
   font-family: 'JosefinSans-Bold';
   src:url('../fonts/JosefinSans-Bold.ttf') format('truetype');
}

@font-face{
   font-family: 'JosefinSans-SemiBold';
   src:url('../fonts/JosefinSans-SemiBold.ttf') format('truetype');
}


@font-face{
   font-family: 'OpenSans-Regular';
   src:url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face{
   font-family: 'OpenSans-Semibold';
   src:url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}
@font-face{
   font-family: 'OpenSans-Bold';
   src:url('../fonts/OpenSans-Bold.ttf') format('truetype');
}

@font-face{
   font-family: 'Roboto-Regular';
   src:url('../fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face{
   font-family: 'oswald';
   src:url('../fonts/oswald.ttf') format('truetype');
}
@font-face{
   font-family: 'source-sans-pro';
   src:url('../fonts/source-sans-pro.ttf') format('truetype');
}

@font-face{
   font-family: 'oswald.light';
   src:url('../fonts/oswald.light.ttf') format('truetype');
}

@font-face{
   font-family: 'oswald.regular';
   src:url('../fonts/oswald.regular.ttf') format('truetype');
}

/*#80375d*/
html, body{scroll-behavior: smooth;}
body{ 
 font-family: 'source-sans-pro', sans-serif;
 position:relative; 
}
h1,h2,h3,h4{
   /*font-family: 'oswald', sans-serif;*/
   letter-spacing: 0.5px;
   color:#616161;
}
.col-md-12, .container{overflow: hidden;}
p{margin-top: 10px;}
a{color:#616161; text-decoration: none;}
a:hover{color:#616161; text-decoration: none;}
#nav2{display: none;}
 .affix {
    top: 0;
    width: 100%;
    z-index: 999999 !important;
     transition: all 0.5s ease-in-out;
     border-bottom:1px solid #cccccc;
  }

.affix .logo{
	width: 200px;
}
.top_header {
  padding: 10px 0 0;
  /*padding: 41px 0 26px;*/
  position: relative;
}

.logo{
	width: 300px;
	margin-top: 8px;
  margin-bottom: 8px;
  transition: 0.5s;
}

.logo2{width: 215px; padding: 5px;}
.navbar-toggle{margin-bottom: 0;}
.navbar-toggle i{font-size: 36px;}
.drawer{
  opacity: 0;
  width: 90%;
  /*height: 100vh;*/
  margin-left: -100%;
  overflow: auto;
  background-color: #ffffff;
  transition: all 0.5s ease-in-out;
  z-index: 999999 !important;
  /*transform: translate(100px,0);*/
}

.drawer .dropdownmenu{
  position: relative; 
  width: 100%; border:0; 
  box-shadow: none; 
  margin-top: 0;
  padding-top: 0;
  padding-left: 25px;
  padding-bottom: 0;
}

/*.drawer li:hover .dropdown-menu{display: block;}*/
.drawer .exit{
  display: block;
  width: 100%;
  text-align: right;
  color:#b81f20;
  float: right;
  padding: 10px;
  cursor: pointer;
  position: relative;
  z-index: 10000000 !important;
}

.drawer ul{
  padding-left: 0px; 
  list-style: none;
  padding-top: 15px;
 padding-bottom: 15px;
 margin-top: 10px;
}

.drawer ul li a{
  color:#555555;
  display: block;
  padding: 5px 10px;
  font-size: 15px;
}

.drawer ul li a i{
  margin-right: 10px;
   color: #b81f20;
}


.cnt_hed {
  float: left;
  width: 100%;
  margin-bottom: 0;
  padding: 0;
}


.cnt_hed li:first-child {
  width: 55%;
  padding-right: 30px;
}
.cnt_hed li {
  float: left;
  list-style-type: none;
}

.head-info {
  display: table;
  width: 100%;
}


.hd_is{
	  display: table-cell;
  position: relative;
  top: 2px;
  font-size: 16px;
  color:#666666;
}
.cnt-info {
	font-weight: 400;
  display: table-cell;
  padding-left: 10px;
  font-size: 16px;
  line-height: 23px;

}

.emg-sec {
  float: left;
  width: 100%;

}
.emg-sec > span {
  display: inline-block;
  color: #929292;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 3px;
}

.emg-sec > h4 {
  display: inline-block;
  /*color: #616161;*/
  font-size: 18px;
  font-weight: normal !important;
  letter-spacing: 1px;
  margin-left: 15px;
  font-family: 'oswald',sans-serif;
}

.social_links {
  float: right;
  width: 56%;
  text-align: right;
  padding-top: 2px;
  padding-left: 0;
}

.social_links li {
  display: inline-block;
}

.social_links li a {
  display: inline-block;
  width: 46px;
  height: 46px;
  line-height: 45px;
  border: 2px solid #c8c8c8;
  text-align: center;
  font-size: 16px;
  color: #b81f20;
  border-radius: 100px;
}

.social_links li a i{font-weight: 400;}

.navigations2 {
  background-color: #ffffff;
  transition: all 0.5s ease-in-out;
}
.navigations2 .navbar{margin-bottom: 0;}

.navigations {
  background-color: #ffffff;
  border-top:1px solid #cccccc;
  transition: all 0.5s ease-in-out;
  overflow: visible;
}
.navigations nav {
  /*float: left;*/
  margin-bottom: 0;
}

.navigations nav > ul {
  margin: 0;
  margin-top: 15px;
  margin-left: 75px;
  float: right;
  padding: 0;
}

.navigations .container{overflow: visible !important;}
.affix  nav ul {
  margin: 0;
  margin-top: 0 !important;
  padding: 0;
  float: right;
}

.navigations nav > ul > li:first-child {
  padding-left: 0;
}

.navigations nav ul  li {
  display: inline-block;
  padding: 20px 8px 20px;
    padding-left: 15px;
  position: relative;
}



.navigations nav ul li.current-menu-item > a {
  color: #b81f20;
}

.navigations nav ul li a {
  display: inline-block;
  color: #555555;
  font-size: 18px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}

.dropdown-menu{
  background: #ffffff; 
  border-radius: 0;
  z-index: 111111111 !important;
  top:50px;
  margin-left: 0;
  border: 0;
}
.navigations .dropdown-menu li{padding: 0 5px; display: block;}
.navigations .dropdown-menu li a{padding: 3px 10px; color: #555555;}
.navigations .dropdown-menu li a:hover{background: none;}

.navigations nav ul li a:hover{color: #b81f20;}

.navigations .dropdown:hover .dropdown-menu{display: block;}

.mt30{margin-top: 30px;}
.mt50{margin-top: 50px;}
.mt70{margin-top: 70px;}
.mt100{margin-top: 100px;}

.banner{
  padding: 0;
  position: relative;
  /*padding-bottom: 80px;*/
}

.banner img{width: 100%;}

.arc{
  background: url('../images/arc.png');
  background-size: 100%;
  position: absolute;
  bottom:0px;
  width: 100%;
  height: 150px;
}


.overtext2{
  position: absolute;
  top:150px;
  left:100px;
  width: 550px;
}

.overtext2 h1{
  font-size: 62px;
  line-height: 60px;
  font-family: 'oswald.light',sans-serif;
  text-transform: uppercase;
  font-weight: 700; 
  
}

.overtext2 h1 span{font-size: 36px; color:#333333; font-weight: normal; 
  font-family: 'oswald.light',sans-serif;
  text-transform: capitalize;
}

.overtext .sc-title{color: #b81f20 !important;}

.overtext2 h3{
  font-size: 52px;
  line-height: 40px;
  font-family: 'oswald',sans-serif;
  margin-top: 0;
  color: #0169a9;
}
/*#e3dfe0*/

.overtext2 h4{
  font-size: 24px;
  line-height: 30px;
  font-family: 'source-sans-pro',sans-serif;
  /*text-transform: uppercase;*/
  color: #555555;
}


.overtext2 p{ border-top: 2px solid #b81f20; margin-top: 50px;}
.overtext2 .btn{
  border-radius: 0 0 50px 50px;
  padding: 0 42px 0 42px;
  text-transform: uppercase;
  font-weight: 700;
  border: 0;
  margin-right: 15px;
  color: #fff;
  height: 64px;
  line-height: 56px;
  font-size: 18px;
  letter-spacing: 1px;
  transition: all 0.4s ease-in-out;
  background:none;
  background-color: #b81f20;
  display: inline-block;
  color:#ffffff;
}

.overtext{
  position: absolute;
  top:80px;
  left:150px;
  width: 700px;
}
.overtext h1{color:#b81f20; } /*color:#4a87cb;*/

.sers{text-align: center;}

.picbox{ 
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background: #ffffff;
  padding: 20px;
  box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  border-radius: 50%;
}
.picbox img{
  width: 65px;
}

.sers h3{
  text-transform: uppercase;
  color: #616161;
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 23px;
  font-family: 'oswald',sans-serif;
  letter-spacing: 0.5px;
}

.sers p{
  line-height: 22px;
  color:#555555;
  font-size: 20px;
}

.sers2{text-align: center;}

.picbox{ 
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background: #ffffff;
  padding: 20px;
  box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  border-radius: 50%;
}
.sers2 .picbox img{
  width: 65px;
}

.sers2 h3{
  text-transform: uppercase;
  color: #616161;
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 20px;
}

.sers2 p{
  line-height: 22px;
  color:#555555;
  font-size: 16px;
}

.bg1{
  margin-top: 50px;
  background: url('../images/bg1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  background-position: center;
}

.introtext{
    padding: 0 25px;
}

.introtext h4{
  color: #888888;
  font-size: 20px;
  letter-spacing: 1.5px;
  font-weight: 400;
  margin-bottom: 15px;
  font-family: 'source-sans-pro', sans-serif;
}

.introtext h2{
  color: #616161;
  font-size: 42px;
  font-weight: 500;
  line-height: 55px;
  margin-top: 0;
  margin-bottom: 31px;
   font-family: 'oswald.regular', sans-serif;
   text-transform: uppercase;
}

.introtext p{
 color: #555555;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  padding-right: 10px;
  margin-bottom: 26px;
}

.lnk-default {
  display: inline-block;
  color: #ffffff;
  font-size: 18px;
  border-radius: 30px;
  background-color: #4a87cb;
  padding: 0 50px;
  height: 54px;
  line-height: 56px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  transition: all 0.4s ease-in-out;
  text-decoration: none;
  letter-spacing: 1px;
}


.lnk-default:hover,
.lnk-default:focus,
.lnk_default:focus,
.lnk_default:hover {
    color: #fff;
    background-color: #114b8c;
  }

  .intropic{padding-right: 25px;}
  .intropic img{
    border-radius: 10px;
  }

  .strip{
    background-color: rgba(51, 51, 51, 1);
  }


.fig_text {
  background-color: rgba(51, 51, 51, 1);
   padding: 24px 0 20px;
    padding-right: 0px;
    padding-left: 0px;
}

.fig_text > h3 {
  color: #ffffff;
  font-size: 1.094vw;
  /*line-height: 1em;*/
  padding: 0;
  margin: 0 0 4px;
  font-weight: 500;
}

.fig_text > h2 {
  color: #4a87cb;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 0;
  margin-top: 5px;
  font-family: 'oswald', sans-serif;
}

.fig-right{
  text-align: right;
  float: right;
}


/* - --------------------------------------------  */
.service-block > h4{
  color: #888888;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 0 0 17px;
 }
 

 .service-block > h2 {
  color: #616161;
  font-size: 42px;
  font-weight: 500;
  margin: 0;
  text-transform: uppercase;
  padding-bottom: 30px;
  font-family: 'oswald.regular', sans-serif;
} 

.service-block  h5 {
  color: #555555;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  text-transform: inherit;
  margin: -6px 0 19px;
}


.tabs_list {
  padding: 0;
  margin: 0 0 50px;
  -webkit-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -o-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  display: inline-block;
  border-radius: 30px;
}

.tabs_list li.active {
  background-color: #4a87cb;
  color: #ffffff;
}


.tabs_list li {
  background-color: #f9f9f9;
  display: inline-block;
  padding: 10px 30px 10px 12px;
  border-radius: 30px 0 0 30px;
  margin-right: -4px;
  cursor: pointer;
  list-style-type: none;
  font-size: 18px;
  font-weight: 500;
  position: relative;
  padding-left: 15px;
  user-select: none;
}

.tabs_list li svg {
  width: 27px;
  height: 27px;
}

.tabs_list li svg path {
  fill: #dfdfdf;
}

.tc_icon {
  display: inline-block;
  width: 45px;
  height: 45px;
  background-color: #fff;
  text-align: center;
  line-height: 62px;
  border-radius: 100px;
}
.tabs_list li span.svs {
  display: inline-block;
  /*color: #616161;*/
  font-size: 20px;
  font-weight: bolder;
  position: relative;
  top: -8px;
  padding-left: 15px;
}

.tabs_list li:last-child {
  padding: 10px 12px 10px 30px;
  border-radius: 0 30px 30px 0;
}

.tabs_list li.active{
  background-color: #4a87cb;
  color: #ffffff !important;
}

.tabs_list li.active svg path {
  fill: #4a87cb;
}


.tabs_list li:last-child span.svs {
  padding-right: 15px;
  padding-left: 0;
}

.tabs_list li.heating.active svg path {
  fill: #b81f20;
}

.tabs_list li.heating.active {
  background-color: #b81f20;
  color:#ffffff !important;
}

.tabs{height: 0; overflow: hidden; opacity: 0; visibility: hidden;}
.tabs img{
  border-radius: 10px;
}

.tab{
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.services .tab{margin-bottom: 30px;}
.services .tab img{border-radius: 10px;}


.services .tab p{
  color: #666666;
  font-size: 18px;
  line-height: 26px;
  margin: 0;
  font-weight: normal;
  padding: 0 15px;
}

.tab span{
  position: absolute;
  bottom: -70px;
  left:0;
  background: rgba(51, 51, 51, 0.8);
  color: #ffffff;
  width: 100%;
  padding: 15px 0; 
  transition: 0.3s;
  }

.tab span h3{font-size: 20px; font-weight: 600; ; margin: 0; letter-spacing: 0.5px; color: #ffffff;}
.tab span p{
  font-size: 16px; 
  font-weight: 600; 
  letter-spacing: 1px; 
  background: #ffffff; 
  display: inline-block;
  color: #555555;
  padding: 10px;
  padding-left: 20px;
  border-radius: 8px;
}

.tab:hover span{
  bottom: 0;
}

.tab-active{
    height: auto;
    opacity: 1;
    visibility: visible;
}

.services .tab{text-align: center;}
.services .tab  h3{font-size: 20px;text-transform: uppercase; font-weight: 600; letter-spacing: 0.5px;}
.tecs p{padding-left: 30px; position: relative; margin-bottom: 10px;}
.tecs p i{
  position: absolute;
  left:0;
  top:5px;
  color:#b81f20;
}

.adsvs{
  margin-bottom: 30px;
  border-radius: 10px;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.08), 0 5px 8px 0 rgba(0, 0, 0, 0.12), 0 1px 14px 0 rgba(0, 0, 0, 0.06);
  text-align: center;
  padding: 15px 10px;

}

.adsvs h3 {
  color: #616161;
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 10px;
  height: 50px;
}

.ads_icon {
  margin: 15px 0 17px;
  display: inline-block;

}

.ads_icon svg {
  width: 60px;
  height: 48px;
}

.ads_icon svg path {
  fill: #4a87cb;
}

/* - --------------------------------------------  */

.panel-group .panel{
  box-shadow: 0 0 0 #ffffff;
  margin-bottom: 15px;
}
.panel-heading{padding: 0; border: 0;}
.panel-title{
  color: #616161;
  font-size: 20px;
  font-weight: 700;
  background-color: #f9f9f9;
  padding: 0 30px 0 72px;
  margin: 0;
  position: relative;
  cursor: pointer;
  height: 60px;
  line-height: 60px;
  border-radius: 100px;
  user-select: none;
}

.panel-title::before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 8px;
  width: 48px;
  height: 48px;
  line-height: 45px;
  text-align: center;
  background-color: #fff;
  border: 2px solid #86aedb;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 22px;
  color: #4a87cb;
  border-radius: 100px;
}

.panel-title.act::before {
  content: '-';
}

.panel-title a{text-decoration: none;}

.panel-body{
  margin: 0;
  color: #555555;
  font-size: 20px;
  line-height: 30px;
  padding-right: 45px;
  border-top: 0;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: 0;
}


.ask form {
  background-color: #fff;
  -webkit-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  -moz-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  -ms-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  -o-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  padding: 40px 33px 39px;
  border: 1px solid #f4f4f4;
  border-radius: 10px;
  box-sizing: border-box;
  width: 100%;
  float: left;
}

.sc-title {
  color: #616161;
  font-size: 50px;
  font-weight: 700;
  line-height: 55px;
  margin-bottom: 36px;
  margin-top: -4px;
  text-transform: uppercase;
  font-family: 'oswald.light', sans-serif;
}
.ask form label{
  font-weight: normal; 
  font-family: 'oswald.light';
  color:#999999; letter-spacing: 1px; 
  padding-left: 5px; 
  font-size: 16px;
}
.ask form input{
  width: 100%;
  border-radius: 0px;
  height: 53px;
  border: 1px solid #cccccc;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-left-color: rgb(230, 230, 230);
  padding: 0 20px;
  font-size: 18px;
  outline: none;
  resize: none;
  margin-bottom: 20px;
}

.ask form select{
  width: 100%;
  /*border-radius: 50px;*/
  background-color: #ffffff;
  height: 53px;
  border: 1px solid #cccccc;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-left-color: rgb(230, 230, 230);
  padding: 0 20px;
  font-size: 18px;
  outline: none;
  resize: none;
    position: relative;
     margin-bottom: 20px;
   /*  -moz-appearance: none;
  -webkit-appearance: none;*/
  box-sizing: border-box;
  display: block;
}

.ask form textarea{
  width: 100%;
  /*border-radius: 30px;*/
  background-color: #ffffff;
  height: 140px;
  border: 1px solid #cccccc;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-left-color: rgb(230, 230, 230);
  padding: 20px;
  font-size: 18px;
  outline: none;
  resize: none;
    position: relative;
     margin-bottom: 20px;
}

.submit_btn{
  background-color: #4a87cb;
  border-radius: 50px;
  padding: 0 42px 0 42px;
  text-transform: uppercase;
 
  font-weight: 700;
  border: 0;
  margin-right: 15px;
  color: #fff;
  height: 54px;
  line-height: 56px;
  font-size: 18px;
  letter-spacing: 1px;
  transition: all 0.4s ease-in-out;
}

.submit_btn:hover {
    background-color: #114b8c;
    color:#ffffff;
}

/* - ---------------------------------------  */

.bg2{
  margin-top: 100px;
  background: url('../images/bg3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  background-position: center;
}

.whyus{margin-bottom: 43px; padding-left: 70px; }
.whyicon{
  position: absolute;
  left: 0;
  width: 70px;
  height: 70px;
  padding-top: 18px;
  /*color:#4a87cb;*/
  background-color: #ffffff;
  border-radius: 100%;
  text-align: center;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.09);
}

.whyicon i{
  font-size: 36px;
  color:#b81f20;
}

.whyus  h3 {
  color: #616161;
  font-size: 22px;
  font-family: 'oswald', sans-serif;
  margin: 0 0 21px;
}

.whyus  h4 {
  color: #616161;
  font-size: 22px;
  /*font-family: 'oswald.regular', sans-serif;*/
  font-family: 'source-sans-pro', sans-serif;
  font-weight: 600;
  margin: 15px 0 25px;
  margin-left: 15px;
  height: 50px;
}


.whyus p {
  font-size: 20px;
  line-height: 26px;
  color: #555555;
  margin: 0;
}

.leftemenu h3{font-family: 'oswald.regular', sans-serif; line-height: 35px; font-size: 24px;}
/* ------------FOOTER ------------------ */

.strip2{
    background-color: #f4f4f4;
  }


.strip2 .fig_text {
  background-color: #f4f4f4;
   padding: 24px 0 20px;
    padding-right: 0px;
    padding-left: 0px;
}

.strip2 .fig_text > h3 {
  color: #616161;
  font-size: 18px;
  /*line-height: 1em;*/
  padding: 0;
  margin: 0 0 4px;
  font-weight: 500;
}

.fig_text > h2 {
  color: #4a87cb;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 0;
  margin-top: 5px;
  font-family: 'oswald', sans-serif;
}

.fig-right{
  text-align: right;
}


.footer{
  padding: 70px 0;
  background-color: #b81f20;;
  color: #ffffff;
}
.footer h3{color: #ffffff; font-family: 'oswald', sans-serif; letter-spacing: 1px; text-transform: uppercase;}
.footer a{
  color:#ffffff;
  text-decoration: none;
}

.footer ul{list-style: none; padding-left: 0;}
.footer ul li{font-size: 16px;}
.footer ul li i{margin-right: 8px;}

.footerlinks{column-count: 3;}

.bcont p{
  font-size: 16px; font-weight: 600; 
  letter-spacing: 1px; position: relative;
  padding-left: 35px;
}
.bcont p i{
  position: absolute;
  left:0;
  top:5px;
}

.btmlogo{
  width: 250px;
}

.nopad{
  padding: 0;
}


.abt  h3 {
  color: #616161;
  font-size: 22px;
  font-family: 'oswald', sans-serif;
  margin: 0 0 10px;
}

.abt  p {
  color: #555555;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 35px;
  padding-right: 25px;
}

.abt ul{
  padding-left: 0;
}
.abt ul li{list-style: none;}

.abt ul li p{
  margin-bottom: 10px;
}

.abt ul li i{margin-right: 10px;}
.abtheat ul li i{
  color:#b81f20;
}

.abtcool ul li i{
  color:#4a87cb;
}

.bg3{
  margin-top: 100px;
  background: url('../images/bg6.jpg');

  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  /*background-position: center;*/
}


.advgs-info {
  text-align: center;
}


.advgs-icon {
  display: inline-block;
  width: 80px;
  height: 80px;
  background-color: #fff;
  -webkit-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  -o-box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  box-shadow: 0 13px 14px rgba(0, 0, 0, 0.08);
  text-align: center;
  line-height: 110px;
  margin-bottom: 26px;
  border-radius: 100px;
}
.advgs-icon svg {
  width: 34px;
  height: 37px;
}


.advgs-icon svg path {
  fill: #4a87cb;
}

.advgs-info > h3 {
  color: #616161;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0.5px;
  font-weight: bolder;
  margin: 0;
 
}

.advs_para{
  color: #555555;
  font-size: 20px;
  line-height: 30px;
  margin: 0;
  margin-bottom: 40px;
  text-align: center;
}

.bigbtn{
  font-size: 18px;
}

.blue{
  color: #0169a9;
  /*color:#4a87cb;*/
}
.red{ color:#b81f20;}
.bold{ font-weight:bolder; }

.cont{
  position: relative;
  padding-left: 60px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.cont i{
  position: absolute;
  left:0px;
  top:25px;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  border-radius: 100px;
  text-align: center;
  font-size: 24px;
  padding-top: 12px;
  color: #4a87cb;
}

.cont p{margin-bottom: 5px; color: #555555; font-size: 18px;}
.cont h3{margin-top: 5px; font-family: 'source-sans-pro', sans-serif;
 font-size: 20px; letter-spacing: 1px; font-weight: bold;}

.leftemenu{float: left;}
.leftemenu ul{
  padding-left: 0;
}

.leftemenu ul li{
  display: block;
  list-style-type: none;
}

.leftemenu ul li a{
  color: #555555;
  font-size: 16px;
  display: block;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 0px;
  transition: 0.5s;
}

.leftemenu ul li a i{
   color: #4a87cb;
   margin-right: 10px;
 }

.leftemenu ul li a:hover{
 color: #4a87cb;
 padding-left: 10px;
}


.oc{
  background-color: #fff;
  -webkit-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  -moz-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  -ms-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  -o-box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  box-shadow: 0px 15px 30px rgba(44, 44, 44, 0.10);
  padding: 10px;
  border-radius: 10px;
}
.oc h3{
  margin-bottom: 26px;
}
.oc p{
  padding-left: 40px;
  position: relative;
  color: #777777;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 26px;
  font-family: 'Roboto-Bold', sans-serif;
  letter-spacing: 1px;
}

.oc p i{
  position: absolute;
  left: 10px;
  top:5px;
  font-size: 20px;
  color: #4a87cb;
}

/*.rightpart{float: right;}*/
.rightpart ul{
padding-left: 0;
  list-style-type: none;
}

.rightpart ul li::marker{
  color: #b81f20;
   font-size: 1.5em; 
}


.rightpart ul li p{
  margin-bottom: 5px;
}

.rightpart h3{
  font-family: 'oswald.regular', sans-serif; 
  color: #555555; 
  font-size: 36px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.redbtn{
  background-color: #b81f20 !important;
}


.modal-header{
  background-color: #b81f20;
  color:#ffffff;
}

.modal-header h4{font-family: 'oswald', sans-serif; color: #ffffff; letter-spacing: 1px;}

.modal-header .close{color:#ffffff; opacity: 1; }
.modal-body{
  width: 100%;
  float: left;
  padding: 15px 5px;
}

.smimg{display: none;}
.bgimg{display: block;}
@media(max-width: 768px)
{
 
  .smimg{display: block;}
  .bgimg{display: none;}
  .banner{overflow: hidden;}
  

  .overtext{
    top:40px;
    left:0;
    width: 100%;
    padding: 15px;
  }

  .overtext .sc-title{
    font-size: 26px ;
    line-height: 30px;
    text-align: center;

  }
  .tabs_list{box-shadow: 0 0 0;}
  .tabs_list li {border-radius: 30px;margin-bottom: 15px;}
  .tabs_list li {
    height: 49px;
    line-height: 49px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 50px;
    padding-left: 9px;
  }

  .tabs_list li:last-child {
    padding-top: 0;
    padding-bottom: 0;
   
  }
  .tabs_list li:last-child {border-radius: 30px;margin-bottom: 15px; margin-right: 0;}
   .tabs_list li:last-child span.svs {
    padding-right: 9px;
  }
    .tabs_list li span.svs {
    font-size: 14px;
    padding-left: 9px;
  }

  .tc_icon {
    width: 33px;
    height: 33px;
    line-height: 51px;
    margin-top: 8px;
  }

  .introtext{padding: 0;}

  .submit_btn{
    margin-bottom: 20px;
  }

  .ask form {
    padding-left: 0px;
    padding-right: 0px;
  }

  #nav1{display: none;}
  #nav2{display: block;}

  .strip{padding: 0;}
  .fig_text{width: 50%; float: left; padding: 10px 0;}
  .fig_text h3{ font-size:13px; letter-spacing:0.5px; }
  .fig_text h2{ font-size:16px; }

  .strip2{padding: 0;}
  .leftpart h3.sc-title{font-size: 30px !important; }
  .strip2 .fig_text{width: 50%; float: left; padding: 10px 0;}
  .strip2 .fig_text h3{ font-size:13px; letter-spacing:0.5px; }
  .strip2 .fig_text h2{ font-size:18px; }

  .sers{padding-left:100px; text-align: left; margin-bottom: 40px;}
  .sers h3{margin-bottom: 10px;}
  .sers .picbox{
    position: absolute;
    left:0;
    width: 70px;
    height: 70px;
    padding: 15px;
  }
  .picbox img{width: 40px;}

  .bg1{margin-top: 0; padding-top: 50px; padding-bottom: 50px;}
  .service-block{margin-top: 50px;}
  .introtext h2{ font-size:30px; line-height:40px; }
  .service-block h2{ font-size:30px; line-height:40px; }
  .service-block .col-xs-6{ padding:0 5px; }
  .adsvs h3{font-size: 16px; line-height: 25px;}
  .whyus{ padding-left: 100px; }
  .bg2{ margin-top:50px; padding-top:50px; padding-bottom: 50px;}
  .leftemenu{float: right !important; margin-top: 30px;}
  /*.rightpart{float: left  !important;}*/
  .bl{text-align: center;}
  .footer .text-right{text-align: left;}
  .bcont{margin-top: 30px;}
  .bmap{display: none;}
  .strip2{padding-left: 10px; padding-right: 10px;}
  .panel-title{line-height: 25px;}
  .panel-title a{padding-top: 5px; display: block;}
  .ques{font-size: 16px !important; padding-left: 20px !important;}
  .sc-title{font-size: 32px; line-height: 40px;}
  .bg3{margin-top: 0px; padding-top: 30px; padding-bottom: 50px;
    background-position: right center;
  }
  .col-md-6.abt{margin-bottom: 30px; padding: 0}
  .col-md-6.abt h3{font-size: 22px;}
  .advgs-info{margin-bottom: 30px;}
  .whyus{padding-left: 80px;}
  
  .overtext2{
  position: absolute;
  top:25px;
  left:0;
  padding: 15px;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  }

.overtext2 h1{
  font-size: 40px;
  line-height: 40px;
  /*font-weight: 700;*/
  letter-spacing: 1px;
  /*text-transform: capitalize;*/

}
.overtext2 h1 span{font-size: 22px;}
.overtext2 h3{
  font-size: 30px;
  line-height: 30px;
  margin-top: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
  /*display: none;*/
}

.overtext2 p{margin-top: 20px; text-align: center;}
.overtext2 .btn{margin-right: 0; height: 50px; line-height: 45px; padding: 0 30px 0 30px; border-radius: 0 0 40px 40px;}
/*#e3dfe0*/

.overtext2 h4{  font-size: 16px; line-height: 25px;}
  .overtext2 .mt30{margin-top: 0px;}
  .overtext2 .submit_btn{padding: 0 25px; line-height: 40px; height: 40px; margin-top: 10px;}
.mt50{margin-top: 30px;}

  /*.rightpart{margin-top: -35px;}*/
  .rightpart h3{font-size: 26px;}

  .footerlinks{column-count: 1;}

  .rightpart .whyus{width: 100%; float: left; margin-bottom: 20px; min-height: 70px;}
  .rightpart .whyus  h4 {
  color: #616161;
  font-size: 20px;
  /*font-family: 'oswald.regular', sans-serif;*/
  font-family: 'source-sans-pro', sans-serif;
  font-weight: 600;
  margin: 10px 0 25px;
  margin-left: 10px;
  }

 .arc{
  background: url('../images/arc.png');
  background-size: 100%;
  position: absolute;
  bottom:-10px;
  width: 100%;
  height: 50px;
  }

  .card {
  width: 100% !important;
  
  }

  .rightpart ul li.card { width: 100% !important;}

  .rightfix{top:400px !important;}
  /*.rightfix a{color: #ffffff !important; }*/
  .wap{top:470px !important;}
  .wap img{width: 65px !important;}
}
/*--------------------------------------------------*/
.card {
  width: 48%;
  display: inline-block;
  padding:5px 10px;
  padding-left: 45px;
  margin-bottom: 15px;
  border-radius: 10px;
  background: white;
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
  margin-right: 15px;
  position: relative;
}

.card p{margin-bottom: 5px; margin-top: 5px; color: #b81f20}
.card p i{ color: #b81f20; position: absolute; left: 10px; top:15px;}
.rightpart ul li.card {
  /*display: block;*/
  width: 48%;
  list-style-type: none;
  padding:5px 10px;
  padding-left: 45px;
  margin-bottom: 10px;
  border-radius: 10px;
  background: white;
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
  
}
.rightpart ul li{position: relative; padding:5px 10px;
  padding-left: 45px;}
.rightpart ul li p{margin-top: 5px; }
.rightpart ul li p i{ color: #b81f20; position: absolute; left: 10px; top:15px;}

.rightpart p .bold{letter-spacing: 1px; }
.rightpart p.bold{font-weight:bold; }

.leftemenu{float: left !important;}
/*.rightpart{float: right  !important;}*/

#myModal{z-index: 9999999 !important;}
.showdrawer{
  opacity: 1;
  width: 90%;
  z-index: 11111111 !important;
  overflow: auto;
  margin-left: 0;
  /*transform: translate(0px,0);*/
  height: 100vh;
  /*transition: all 0.4s ease-in-out;*/
}
.ques{
  background-color: #f4f4f4;
  color: #555555;
  padding: 10px 15px;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.5px;
  /*font-family: 'Roboto-Bold', sans-serif;*/
  border-radius: 50px;
}

.ans{
  color: #555555;
  padding: 10px 15px;
  font-size: 15px;
  border-radius: 50px;
}

.ans p{margin-bottom: 10px;}

/*---------------------------------------------------*/



.quote form{
  padding-left: 10px;
  padding-right: 10px;
}

.quote form div{padding-left: 10px; padding-right: 10px;}
.quote form label{font-weight: normal; color:#666666; letter-spacing: 0.5px; padding-left: 5px; font-family: 'Roboto-Bold', sans-serif;}
.quote form input{
  width: 100%;
  border-radius: 10px;
  height: 40px;
  border: 1px solid #e6e6e6;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-left-color: rgb(230, 230, 230);
  padding: 0 10px;
  font-size: 15px;
  outline: none;
  resize: none;
  margin-bottom: 20px;
}

.quote form select{
  width: 100%;
  border-radius: 10px;
  background-color: #ffffff;
  height: 40px;
  border: 1px solid #e6e6e6;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-left-color: rgb(230, 230, 230);
  padding: 0 10px;
  font-size: 18px;
  outline: none;
  resize: none;
    position: relative;
     margin-bottom: 20px;
   /*  -moz-appearance: none;
  -webkit-appearance: none;*/
  box-sizing: border-box;
  display: block;
}

.quote form select option{background: #ffffff;}

.quote form textarea{
  width: 100%;
  border-radius: 10px;
  background-color: #ffffff;
  height: 100px;
  border: 1px solid #e6e6e6;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-left-color: rgb(230, 230, 230);
  padding: 10px;
  font-size: 18px;
  outline: none;
  resize: none;
    position: relative;
     margin-bottom: 20px;
}

.quote .submit_btn{
  background-color: #4a87cb;
  border-radius: 50px;
  padding: 0 30px 0 30px;
  text-transform: uppercase;
  font-family: 'source-sans-pro', sans-serif;
  font-weight: 600;
  border: 0;
  margin-right: 15px;
  color: #fff;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  letter-spacing: 1px;
  transition: all 0.4s ease-in-out;
}

.quote .submit_btn:hover {
    background-color: #114b8c;
    color:#ffffff;
}

.step{
  background: #4a87cb;
  color:#ffffff;
  font-family: 'oswald';
  display: inline-block;
  padding: 10px;
  width: 50px;
  text-align: center;
  height: 50px;
  font-size: 20px;
  border-radius: 50px;
}

.rightfix {
  position: fixed;
  width: 60px;
  height: 60px;
  background: #f7cc00;
  color: #ffffff;
  z-index: 50;
  right: 0;
  top:500px;
  font-size: 18px;
  text-align: center;
  padding-top: 10px;
  letter-spacing: 1px;
  border-radius:50px;
 /* -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);*/
}

.rightfix a{color: #333333}

.wap {
  position: fixed;
 /* width: 60px;
  height: 60px;*/
 /* background: #f7cc00;
  color: #ffffff;*/

  z-index: 50;
  right: 0;
  top:600px;
  font-size: 18px;
  text-align: center;
  padding-top: 10px;
  letter-spacing: 1px;
  border-radius:50px;
 /* -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);*/
}

.wap img{width: 80px;}